@import url("/themes/_common/css/reset.css");
@import url("/themes/_common/css/fonts/roboto.css");
@import	url("/themes/_common/css/fonts/font-awesome/css/font-awesome.min.css");
body {
    color: #525252;
    font-family: 'Open Sans','Roboto',sans-serif;
    font-size: 12px;
}
p, td, div, span {
    font-weight: 300;
    line-height: 150%;
}
th {
    font-size: 120%;
    font-weight: 600;
    line-height: 150%;
}
h1 {
    font-size: 175%;
    font-weight: 800;
    line-height: 250%;
}
h2 {
    font-size: 150%;
    font-weight: 700;
    line-height: 225%;
}
h3 {
    font-size: 125%;
    font-weight: 600;
    line-height: 200%;
    margin: 5px 0 5px;
}
input, textbox, textarea, dropdown, select {
    background-color: #fafafa;
    border: 1px solid #cdcdcd;
    border-radius: 0;
    color: #525252;
    padding: 5px 6px;
}
button, .button, .btn {
    background-color: #525252;
    border: 0;
    border-radius: 0;
    color: #ffffff;
    padding: 5px 10px;
}
.error {
    font-size: 150%;
    font-weight: 700;
    line-height: 150%;
    color: #ff0000;
    padding: 5px 0px;
}
label {
    background-color: transparent;
    color: #616161;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 18px;
    padding-bottom: 5px;
    text-decoration: none;
}
iframe {
    background-color: Transparent;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: 100%;
}
.defaultDatagridRowStyle {
    background-color: transparent !important;
    padding: 2px 9px 2px 0;
    vertical-align: bottom;
}
.defaultLabelStyle {
    color: #616161;
    font-size: 9px;
    font-weight: normal;
    text-align: inherit;
}
.Bodyid438043siteid93 {
    background-color: #ffffff;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    box-shadow: 1px 5px 5px #808080;
}
.Bodyid71574siteid113 {
    background-position: left top;
    background-repeat: no-repeat;
    height: 600px;
    width: 113px;
}
.Bodyid1siteid0 {
    margin: 0px;
    padding: 0px 20px 20px;
}
.SubTabBgTextid1siteid0 {
    background-color: #f7f7f7;
    border: 1px solid #dcd8d7;
    border-radius: 2px;
    color: #525252;
    font-size: 13px;
    font-weight: normal;
    margin: 0px;
    padding: 5px;
}
.SubTabBgTextid1siteid0:hover {
    background-color: #616161;
    border: 1px solid #B3D928;
    border-radius: 2px;
    color: #ffffff;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 5px;
}
.TabForegroundTextid1siteid0 {
    background-color: #616161;
    border: 1px solid #B3D928;
    border-radius: 2px;
    color: #ffffff;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 5px;
}
.TabForegroundColorid1siteid0 {
    padding-bottom: 3px;
}
.TabForegroundColorid1siteid0 img {
    height: 0;
    width: 0;
}
.Bodyid1siteid93 {
    background-color: Transparent;
    border-radius: 2px;
    color: #ffffff !important;
    margin: 5px 5px 10px 0px;
    padding: 5px;
    width: 1020px;
}
.TabBackgroundColorid1siteid93 {
    height: 30px;
    padding: 0;
}
.TabForegroundTextid1siteid93 {
    background-color: #B3D928;
    border: 1px solid #B3D928;
    border-radius: 2px;
    color: #616161;
    font-size: 13px;
    font-weight: normal;
    padding: 3px 6px 4px;
    text-align: left;
    vertical-align: middle;
}
.TabBackgroundTextid1siteid93 {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 2px;
    color: #525252;
    font-size: 13px;
    font-weight: normal;
    padding: 5px;
    text-align: left;
    vertical-align: middle;
}
.Bodyid86341siteid93 table {
	height: 100%;	
}
.Bodyid86341siteid93 > .TabForegroundColorid86341siteid93 {
	display:none;	
}
.LeftTabForeSlantid86341siteid93, .LeftTabBgSlantid86341siteid93, .RightTabForeCurveid86341siteid93, .RightTabBgCurveid86341siteid93,
.TabForegroundColorid86342siteid93 img, .LeftTabForeSlantid1siteid93, .LeftTabBgSlantid1siteid93, .RightTabForeCurveid1siteid93, .RightTabBgCurveid1siteid93 {
    height: 0 !important;
    width: 0 !important;
	display: none !important;
}
.Bodyid86342siteid93 {
    background-repeat: repeat;
    border: 0px;
    margin: 0px;
    padding: 5px 2px 2px 0;
}
.TabForegroundColorid86342siteid93 {
    padding-bottom: 3px;
}
.Bodyid97422siteid93 {
    padding-top: 5px !important;
}
.titleorimageid97422siteid93 {
    padding: 0px;
    vertical-align: text-top;
}
div.user_details {
    overflow-x: hidden;
    width: 100%;
}
div#menu, div#menu_outter {
    border-radius: 5px 5px 5px 5px !important;
}
div#menu_outter {
    width: 19px;
}
div#bookletsgallery-area, div#brochuressgallery-area, div#flyers_sell_sheetsgallery-area, div#manualsgallery-area, div#newslettersgallery-area,
div#postersgallery-area, div#presentationsgallery-area, div#menu, div#menu_outter  {
    border: none !important;
}
.highslide-container div, .highslide-container div:hover {
    border-radius: 5px 5px 5px 5px;
    font-size: 12px !important;
}
.highslide-container div:hover {
     color: #B3D928;
}
.highslide-thumbstrip img {
    width: 70px !important;
}
.highslide-thumbstrip-vertical img {
    border: 1px solid #D8DDE0 !important;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px #888888;
    display: block;
    margin: 1px !important;
}
a.highslide-credits, a.highslide-credits i {
    color: transparent !important;
}
.ui-widget .ui-widget, form.product_content div label {
    border: 0 none;
    color: #616161;
    font-size: 8px !important;
    font-weight: normal;
}
form.product_content div label {
    line-height: 26px;
    width: 19px !important;
}
.quote_total {
    border: 0 none;
    color: #616161;
    font-size: 17px !important;
    font-weight: bold;
    line-height: 26px;
    margin-left: 19px;
    margin-top: 13px;
}
.inputReadOnly, .inputDroplist, .inputForced {
    background-color: #E6E6E6;
    border: 1px solid #cdcdcd;
    border-radius: 2px;
    color: #616161;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0;
    padding: 5px 10px;
    max-width: 400px;
}
.inputDroplist {
    background-color: #FFFFFF;
 }
.inputForced {
    background-color: #FFFFCC;
}
.inputCheckbox {
    background-color: transparent;
    border: 1px solid transparent;
    color: #616161;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 0;
    padding: 3px;
}
.inputTextarea {
    background-color: #FFFFCC;
    border: 1px solid #cdcdcd;
    border-radius: 5px 5px 5px 5px;
    color: #616161;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 0;
    padding: 3px;
}
.login-password, .login-registration {
    width: 95%;
}
.login-password .portal-pane h2, .login-registration .portal-pane h2 {
    font-size: 170%;
}
.login-password h3, .login-registration h3 {
    font-size: 120%;
}
.loyalty_display {
    background-color: #373F42;
    border: 1px solid #C0C0C0;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 2px 4px 8px #808080;
    color: #C0C0C0;
    height: 70px;
    margin: 20px;
    padding: 20px;
    text-align: left;
    width: 300px;
}
.loyalty_display span {
    color: #C0C0C0;
    font-size: 50px !important;
    font-weight: bold;
    padding: 20px;
    text-align: left;
}
.edit_btn {
    display: inline-block;
    float: left !important;
    padding: 5px !important;
}
.portalSupplierLogo {
    background-color: Transparent;
    background-repeat: no-repeat;
    background-position: right 20px top 15px;
    height: 70px;
    text-align: right;
}
table.portalBodyTable {
    background-color: Transparent;
    border: 0 solid Transparent;
    margin: 0;
    max-width: 90%;
    width: 90%;
}
div.portletBodyTable {
	float: left;
	width: 100%;
}
.portalBody {
    background: url("/themes/mccollams/img/page_background.png") repeat-x scroll left top transparent;
    border: 1px solid #cdcdcd;
    border-radius: 5px 5px 5px 5px;
    margin: 0 50px;
}
#portalIFrame {
    border: 0 none;
    border-radius: 0;
}
.portalTable {
    background: url("/themes/mccollams/img/page_background.png") repeat-x scroll left top transparent;
    border: 0 solid transparent;
    line-height: 30px;
}
.portalHeader {
    background-image: url("/themes/mccollams/img/menu_background.png");
    background-repeat: repeat-x;
    border: 0 none;
    color: #616161;
    font-size: 16px !important;
    font-weight: bold !important;
    height: 40px !important;
    letter-spacing: 0;
    padding-left: 13px;
}
.PortalHeader1, .portalHeader1 {
    background-color: Transparent;
    border: 0 none;
    color: #85878D;
    font-size: 13px !important;
    font-weight: bold;
    height: 20px;
    letter-spacing: 0;
    padding: 0;
}
.portalSubheader {
    background-color: transparent;
    border: 0 none;
    color: #616161;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    letter-spacing: 0;
    padding: 7px 5px 13px;
}
.portalSubheader2 {
    background-color: transparent;
    border: 0 none;
    color: #B3D928;
    font-size: 13px !important;
    font-weight: bold;
    letter-spacing: 0;
    padding: 1px;
    text-decoration: none;
}
.portalSubheader3 {
    background-color: transparent;
    border: 0 none;
    color: #616161;
    font-size: 11px !important;
    font-weight: bold;
    letter-spacing: 0;
    padding: 1px;
    text-decoration: none;
}
.portalText, PortalText {
    background-color: transparent;
    color: #616161;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16px;
    padding-bottom: 5px;
    text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
}
.portalText a {
    background-color: transparent;
    border: 0 none;
    color: #616161;
    font-size: 10px;
    line-height: 16px;
    text-decoration: none;
}
.portalText img, .portalNote {
    background-color: transparent;
    color: #616161;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16px;
    padding: 1px;
    text-decoration: none;
}
.portalNote {
    border: none;
    font-size: 9px;
}
.portalNote a {
    background-color: transparent;
    border: 0 none;
    color: #616161;
    font-size: 9px;
    font-weight: normal;
    letter-spacing: 0;
    padding: 1px;
    text-decoration: none;
}
.portalAction {
    background-color: transparent;
    color: #B3D928;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    padding: 1px;
    text-decoration: none;
}
.portalBanner {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 9px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    padding: 1px;
    text-decoration: none;
}
.portalMenuSpace {
    background-image: url("/themes/anz/img/menu_background.png");
    background-position: left top;
    background-repeat: repeat-x;
    border: 0 none;
    color: #383838;
    font-size: 10px;
    font-weight: normal;
    height: 66px;
    width: 100%;
}
.portalLoginPane {
	background-color: #FFFFFF;
	background-image: url('../img/main_bg.png');
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 1020px;
	border: 1px solid #D6D6D6;
	border-radius: 2px;
	box-shadow: 0 0 1px 1px #c0c0c0;
	margin-top: 13px;
	margin-bottom: 13px;
}
.portalLoginPane td, .portalLoginPane a {
    font-size: 12px !important;
    font-weight: normal;
}
.portalLogin , .portalLogin a {
    background-color: transparent;
    border: 0 solid #616161;
    color: #616161;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
    padding: 1px;
    text-decoration: none;
}
.logout-btn {
	background-color: #17556c; 
	border: 2px solid #CBCBCB; 
	box-shadow: 0 0 8px rgba(0, 0, 4, 0.5);
	border-radius: 2px; 
	color: #FFFFFF; 
	font-size: 12px; 
	font-weight: bold; 
	margin-right: 10px; 
	padding: 5px 13px; 
	text-decoration: none;
}
.portalLogout, .portalLogout a {
    background-color: transparent;
    color: #616161;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
    padding: 1px;
    text-decoration: none;
}
.portalButton {
    background-color: #FFFFCC;
    border: 1px solid #cdcdcd;
    color: #616161;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 1pt;
    padding: 1px;
}
.portalThumbnail {
    background-color: #F1F0F0;
    border: 1px solid #D8DDE0;
    margin-top: 0;
    max-height: 100px;
    max-width: 100px;
    padding: 0;
    box-shadow: 0px 2px 5px #808080;
}
.portalFooter {
    background-image: url("/themes/anz/img/footer_background.png");
    background-repeat: repeat;
    border: 0 none;
    color: #808080;
    width: 100%;
}
.portalPane, .portal-pane {
    border-left: 3px solid #525252;
    border-bottom: 1px solid #e2e1e2;
    background-color: #ffffff;
    padding: 20px;
}
.portalSubPane {
    background-color: #E6E6E6;
    border: 9px solid transparent;
    border-radius: 5px 5px 5px 5px;
    color: #616161;
    padding: 1px !important;
    margin-top: 0px;
    margin-bottom: 0px;
}
.portalSubPaneWhite {
    background-color: #FFFFFF;
    border: 9px solid transparent;
    border-radius: 5px 5px 5px 5px;
    color: #616161;
    padding: 1px !important;
    margin-top: 0px;
    margin-bottom: 0px;
}
.portalSideMenuItem {
    background-color: #FFFFFF;
    border: 1px #EFEFEF;
    border-radius: 2px;
    color: ##B3D928 !important;
    font-size: 10px !important;
    font-weight: bold !important;
    height: 26px !important;
    letter-spacing: 0;
    padding-left: 10px;
    padding-top: 10px;
    text-align: left;
    vertical-align: middle;
    width: 105px !important;
	margin-top: 10px;
}
.portalSideMenuItemA {
    color: #B3D928 !important;
    font-size: 11px;
    font-weight: bold;
}
.portalSideMenuText {
    color: #616161;
    font-size: 13px !important;
    font-weight: bold;
    line-height: 40px;
    padding-bottom: 9px;
    padding-left: 10px;
    padding-top: 20px;
    text-transform: uppercase;
}
table.portalSubPane table#inv_table {
	padding-bottom: 0px;
}
table#inv_table tr th {
	font-size: 11px !important;
	color: #B3D928;
}
.portletHeader, .PortletHeader {
    background-size: 100% 100%;
    color: #FFFFFF !important;
    font-size: 11px !important;
    font-weight: normal;
    height: 40px;
    left: 0;
    margin-top: 0;
    padding: 0px;
    position: relative;
}
.portletTitle, .PortletTitle {
    height: 30px;
    left: 0;
    margin-top: 0;
    padding-left: 5px;
    position: relative;
}
.portletHeaderText, .PortletHeaderText {
    color: #FFFFFF !important;
    font-family: "PTSans", helvetica, arial, sans-serif !important;
    font-size: 11px !important;
    font-weight: normal;
    padding: 0;
}
.portletHeaderText span, .PortletHeaderText span {
    font-family: "PTSans", helvetica, arial, sans-serif !important;
    font-size: 11px !important;
    font-weight: bold;
	color: white;
    padding: 10px 5px 5px 10px;
    text-transform: capitalize;
}
table.portletHyperlink td.portalText, table.PortletHyperlink td.PortalText {
    overflow: hidden;
    text-overflow: ellipsis;
}
.portletHeaderSearch, .PortletHeaderSearch  {
    color: #FFFFFF;
    font-size: 10px;
}
.portletHeaderSearch input[type="submit"], .PortletHeaderSearch input[type="submit"] {
    color: #616161 !important;
    height: 25px !important;
    width: 45px !important;
}
.portletLink, .PortletLink {
    color: #616161;
    font-size: 11px !important;
    font-weight: bold;
    text-decoration: underline;
}
.portletLink:hover, .PortletLink:hover {
    color: #B3D928;
}
.portletButton, .PortletButton {
    color: #616161;
    font-size: 11px !important;
    font-weight: normal;
    padding: 2px 6px !important;
    background-color: #fafafa;
    border: 1px solid #cdcdcd;
    border-radius: 2px;
    min-height: 13px;
    min-width: 40px;
    text-align: center;
}
.portletButton:hover, .PortletButton:hover {
    color: #FFFFFF;
    background-color: #B3D928;
}
.titleorimageid1siteid93 img {
    box-shadow: 0 0 0px #777777;
}
.GroupHeaderid1siteid113 {
    background-color: transparent;
    text-align: left;
}
.GroupHeaderLinkid1siteid113, .GroupHeaderTextid1siteid113 {
    color: #FFFFFF;
    font-size: 9pt;
    font-weight: bold;
}
.Bodyid1siteid113 {
    height: 35px;
    margin-top: -55px;
    padding-right: 25px;
    vertical-align: top;
}
.Bodyid1siteid113 a, .Bodyid1siteid113 td {
    color: #FFFFFF !important;
     font-size: 13px !important;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
}
.Bodyid1siteid113 td {
    border-bottom: 0 solid #F0F0F0;
}
.Bodyid94042siteid113 {
    background-image: url("/themes/anz/img/bluestar_menu_bg.gif");
}
.titleorimageid94042siteid113, .titleorimageid94042siteid113 a, .titleorimageid94042siteid113 a:link {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 10px;
    height: 40px;
    margin-left: 5px;
    padding: 1px;
    text-decoration: none;
    vertical-align: middle;
}
.titleorimageid94042siteid113 a:hover {
    background-color: #D8E8F8;
    color: #B3D928;
}
.Bodyid35345siteid113 {
    background-image: url("/themes/anz/img/bluestar_menu_bg.gif");
}
.titleorimageid35345siteid113 {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 10px;
    height: 40px;
    margin-left: 5px;
    padding: 1px;
    text-decoration: none;
    vertical-align: middle;
}
.titleorimageid35345siteid113 a {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 10px;
    height: 40px;
    margin-left: 5px;
    padding: 1px;
    text-decoration: none;
    vertical-align: middle;
}
.titleorimageid35345siteid113 a:hover {
    background-color: #D8E8F8;
    color: #B3D928;
    font-size: 10px;
    height: 40px;
    margin-left: 5px;
    padding: 1px;
    text-decoration: none;
    vertical-align: middle;
}
.titleorimageid35345siteid113 a:link {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 10px;
    height: 40px;
    margin-left: 5px;
    padding: 1px;
    text-decoration: none;
    vertical-align: middle;
}
.inplacedisplayid1siteid113 {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 9pt;
    font-weight: normal;
    text-decoration: none;
}
.titleid1siteid113 {
    color: #616161;
    font-size: 8pt;
    font-weight: bold;
}
.titleorimageid1siteid113 {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 0.9em;
    font-weight: bold;
    padding-right: 25px;
    padding-top: 0;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: text-bottom;
}
.wwsbr_category_id1siteid113, .wwsbr_charset_id1siteid113, .wwsbr_itemtype_id1siteid113, .wwsbr_mime_type_id1siteid113,
 .wwsbr_page_id1siteid113, .wwsbr_pagegroup_id1siteid113, .wwsbr_publishdate_id1siteid113, .wwsbr_updatedate_id1siteid113,
 .wwsbr_updator_id1siteid113, .wwsbr_version_number_id1siteid113, .subpagetitleid1siteid113, .scoreid1siteid113,
 .perspectivesid1siteid113, .keywordsid1siteid113, .itemfunctionid1siteid113, .expiredateid1siteid113, .documentsizeid1siteid113,
  .descriptionid1siteid113, .defaultattributeid1siteid113, .creatorid1siteid113, .createdateid1siteid113, .authorid1siteid113,
  .Oracle_Reports_Componentsid1siteid113, .Display_Reports_Parameter_Formid1siteid113, .Display_In_New_browserid1siteid113  {
    color: #616161;
    font-size: 8pt;
}
.LeftCurve {
    background-attachment: scroll;
    background-position: left top;
    background-repeat: no-repeat;
}
.portletBody {
    overflow: hidden;
}
.PortletBodyColor {
    background-color: #FAFAFA;
}
.PortletHeaderColor {
    background-color: #FFFFFF;
}
.PortletHeaderLink {
    color: #FFFFFF;
    font-size: 8pt;
}
.PortletHeading1, .PortletHeading2, .PortletHeading3,  .PortletHeading4 {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
}
.PortletHeading1 {
    color: #B3D928;
    font-size: 11px;
}
 .PortletHeading4 {
    font-size: 8px;
}
.PortletSubHeaderColor {
    background-color: transparent;
}
.PortletSubHeaderLink {
    color: #D8DDE0;
    font-size: 9pt;
}
.PortletSubHeaderText {
    color: #FFFFFF;
    font-size: 11pt;
}
.PortletText1, .PortletText2, .PortletText3, .PortletText4  {
    color: #616161;
    font-size: 9pt;
}
.PortletText2 {
	font-size: 8pt;
}
.PortletText3, .PortletText4 {
    font-size: 7pt;
}
.RightCurve {
    background-attachment: scroll;
    background-position: right top;
    background-repeat: no-repeat;
}
.LeftSubTabid1siteid113, .LeftTabBgSlantid1siteid113, .LeftTabForeSlantid1siteid113, .RightSubTabid1siteid113, .RightTabBgCurveid1siteid113,
.RightTabForeCurveid1siteid113  {
    background-attachment: scroll;
    background-color: transparent;
    background-position: left top;
    background-repeat: no-repeat;
    width: 0 !important;
}
.RightSubTabid1siteid113, .RightTabBgCurveid1siteid113, .RightTabForeCurveid1siteid113 {
   background-position: right top;
 }
.TabBackgroundColorid1siteid113 {
    background-color: #00C0F3;
}
.SubTabBgTextid1siteid113, .TabBackgroundTextid14038siteid113, .SubTabBgTextid14038siteid113 {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
}
.Bodyid14038siteid113 {
    background-color: #B3D928;
    padding-right: 30px;
}
.TabBackgroundTextid14038siteid113, .SubTabBgTextid14038siteid113 {
    color: #0099FF;
}
.TabBackgroundColorid1siteid113, .TabBackgroundColorid1siteid113 a, .TabForegroundColorid1siteid113, .TabForegroundColorid1siteid113 a {
    background-color: transparent;
    color: #FFFFFF;
    vertical-align: middle;
}
.TabBackgroundTextid1siteid113, .TabBackgroundTextid1siteid113 a {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 0;
    padding: 3px 10px 2px;
    text-decoration: none;
    vertical-align: middle;
}
.TabBackgroundTextid1siteid113 a:hover, .TabBackgroundTextid1siteid113 a:active {
    color: #FFFF99;
}
.TabForegroundTextid1siteid113, .TabForegroundTextid1siteid113 a {
    background-color: #FFFFFF;
    color: #B3D928;
    font-size: 14px;
    font-weight: bold;
    height: 0;
    padding: 3px 10px 2px;
    text-decoration: none;
    vertical-align: middle;
}
.portlet-section-header {
    color: transparent;
    font-size: 9pt;
    font-weight: bold;
}
.portlet-section-subheader {
    color: transparent;
    font-size: 8pt;
    font-weight: bold;
}
.portlet-table-header {
    background-color: #B3D928;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.portlet-table-body, .portlet-table-alternate, .portlet-table-selected, .portlet-section-text , .portlet-section-footer,
.portlet-section-selected, .portlet-section-body, .portlet-font, .portlet-font-dim, .portlet-msg-status, .portlet-msg-info, .portlet-msg-error, .portlet-msg-alert, .portlet-msg-success, .portlet-table-footer, .portlet-table-text, .portlet-form-label, .portlet-form-input-field, .portlet-form-button, .portlet-icon-label, .portlet-dlg-icon-label, .portlet-form-field-label, .portlet-form-field {
    color: #616161;
    font-size: 9pt;
}
.portlet-table-subheader {
    background-color: #0090D0;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.RegionBorder {
    border: none;
}
.RegionHeaderColor {
    border: none;
	background-color: Transparent;
}
.PageColor {
    background-color: Transparent;
}
#PortletContainer {
    background-color: #E6E6E6;
    border: 0 solid #616161;
    border-radius: 0 0 5px 5px;
    color: #616161;
    height: 525px;
    padding: 5px 9px 13px;
}
#PortletContainer.bbadmin {
    height: auto;
}
.imgbg {
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.imgbg img {
    height: 37px;
    width: 100%;
}
#ContainerItem {
    background-color: #D8DDE0;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    color: #616161;
    font-size: 9px;
    line-height: 16px;
    position: relative;
}
#ContainerItem .firstItem {
    border-top: 1px solid #DDDDDD;
}
#ContainerItem .content {
    margin: 5px 9px 13px;
}
#ContainerItem .subject, #ContainerItem .author, #ContainerItem .createdDate, #ContainerItem .expiryDate {
    font-weight: 500;
}
#ContainerItem .title {
    font-size: 9px;
    line-height: 20px;
    text-transform: uppercase;
}
#ContainerItem .subject {
    color: #616161;
    font-size: 10px;
    font-weight: bold;
    padding: 7px 5px 13px;
}
.ContainerSubject {
    color: #616161;
    font-size: 10px;
    font-weight: bold;
    padding: 7px 5px 13px;
}
#ContainerItem .delete {
    position: absolute;
    right: 9px;
    top: 9px;
    z-index: 10;
}
#ContainerItem .dates {
    color: 007DBA;
    font-size: 8px;
    font-weight: normal;
    padding: 0 0 5px;
}
#addNew {
    background-color: #00538E;
    color: white;
    cursor: pointer;
    font-weight: bold;
    margin: 20px 0;
    padding: 9px;
    text-align: center;
    width: 180px;
}
#notification {
    background-color: transparent;
    color: #616161;
    font-weight: bold;
    text-align: center;
}
.hsAnchor {
    display: none;
}
#tableMessage, #tableQuote {
    width: 500px;
}
#tableMessage .cellLabel, #tableQuote .cellLabel {
    font-size: 8px;
    font-weight: normal;
    vertical-align: top;
    width: 40%;
}
.smalltextbox {
    width: 50px;
}
.datePickerbox {
    width: 150px;
}
.smalldropdown {
    width: 40px;
}
.clearDate {
    color: blue;
    cursor: pointer;
    text-decoration: underline;
}
.messagepop {
    background-color: #D8E8F8;
    border: 1px solid #DDDDDD;
    color: #B3D928;
    cursor: default;
    font-size: 14px;
    font-weight: normal;
    padding: 13px;
    position: absolute;
    text-align: left;
    z-index: 50;
}
.finishingSize, .flatSize {
    width: 50px;
}
div.ui-widget {
    font-size: 11px;
}
.ui-datepicker table {
    font-size: 10px;
}
.ui-datepicker .ui-datepicker-title select {
    font-size: 10px;
}
.ui-datepicker td span, .ui-datepicker td a {
    text-align: center;
}
.ui-timepicker-div .ui-widget-header {
    margin-bottom: 8px;
}
.ui-timepicker-div dl {
    text-align: left;
}
.ui-timepicker-div dl dt {
    height: 25px;
}
.ui-timepicker-div dl dd {
    margin: -25px 0 9px 65px;
}
.ui-timepicker-div td {
    font-size: 90%;
}
.ui-state-default, .ui-widget-header, .ui-state-default {
	border: 0px;
    background: #000000 url("");
    font-weight: bold;
    color: #ffffff;
    border-radius: 2px;
}
.cellCheckbox, .cellLabel {
    padding: 5px 0;
    vertical-align: top;
}
.cellCheckbox {
    padding-right: 5px;
    width: 2%;
}
.checkboxRight {
    padding-left: 5px;
}
.labelLeft {
    border-right: 1px solid #DDDDDD;
    padding-right: 5px;
}
.grouping {
    border: 1px solid #DDDDDD;
    margin: 5px 0;
    padding: 5px 9px;
}
.errorRequired {
    border: 1px solid red;
}
.GroupHeaderLinkid71575siteid113 {
    color: #FFFFFF;
    font-size: 9pt;
    font-weight: bold;
}
.GroupHeaderTextid71575siteid113 {
    color: #FFFFFF;
    font-size: 9pt;
    font-weight: bold;
}
.RegionHeaderid1siteid93 {
    color: #FFFFFF !important;
    font-family: "PTSans", helvetica, arial, sans-serif !important;
    font-size: 11px !important;
    font-weight: normal;
    height: 25px;
    left: 0;
    margin-top: 0;
    padding: 2px 5px 5px 2px !important;
    position: relative;
    vertical-align: top;
}
.RegionHeaderTextid1siteid93 {
    color: #FFFFFF !important;
    font-size: 11px !important;
    font-weight: normal;
    height: 25px;
    padding-left: 5px;
}
.Bodyid71575siteid113 {
    background-image: url("/themes/anz/img/sub_background.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 solid #808080;
    border-radius: 8px 8px 8px 8px;
    height: 577px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 9px;
    padding-bottom: 9px;
    padding-top: 1px;
    width: 29px;
}
.Display_In_New_browserid71575siteid113, .Display_Reports_Parameter_Formid71575siteid113, .Oracle_Reports_Componentsid71575siteid113,
.authorid71575siteid113 , .createdateid71575siteid113, .creatorid71575siteid113, .defaultattributeid71575siteid113, .descriptionid71575siteid113,
.documentsizeid71575siteid113, .expiredateid71575siteid113  {
    color: #616161;
    font-size: 8pt;
}
 {
    color: #616161;
    font-size: 8pt;
}
 {
    color: #616161;
    font-size: 8pt;
}
.inplacedisplayid71575siteid113 {
    color: #616161;
    font-size: 8pt;
}
.itemfunctionid71575siteid113 {
    color: #616161;
    font-size: 8pt;
}
.keywordsid71575siteid113 {
    color: #616161;
    font-size: 8pt;
}
.perspectivesid71575siteid113 {
    color: #616161;
    font-size: 8pt;
}
.scoreid71575siteid113 {
    color: #616161;
    font-size: 8pt;
}
.subpagetitleid71575siteid113 {
    color: #616161;
    font-size: 8pt;
}
.titleid71575siteid113 {
    color: #616161;
    font-size: 8pt;
    font-weight: bold;
}
.titleorimageid71575siteid113 {
    color: #336699;
    font-size: 9pt;
    font-weight: bold;
}
.wwsbr_category_id71575siteid113, .wwsbr_charset_id71575siteid113, .wwsbr_itemtype_id71575siteid113, .wwsbr_mime_type_id71575siteid113,
.wwsbr_page_id71575siteid113, .wwsbr_pagegroup_id71575siteid113, .wwsbr_publishdate_id71575siteid113, .wwsbr_updatedate_id71575siteid113,
 .wwsbr_updator_id71575siteid113, .wwsbr_version_number_id71575siteid113 {
    color: #616161;
    font-size: 8pt;
}
.LeftSubTabid71575siteid113, .LeftTabForeSlantid71575siteid113, .RightSubTabid71575siteid113, .RightTabForeCurveid71575siteid113 {
    background-attachment: scroll;
    background-color: #336699;
    background-image: url("https://portal.bluestargroup.com.au/images/FFFFFFsl.gif");
    background-position: left top;
    background-repeat: no-repeat;
}
.LeftTabBgSlantid71575siteid113, .RightTabBgCurveid71575siteid113 {
    background-attachment: scroll;
    background-color: #CCCC99;
    background-image: url("https://portal.bluestargroup.com.au/images/FFFFFFtl.gif");
    background-position: left top;
    background-repeat: no-repeat;
}
.RightSubTabid71575siteid113 {
    background-image: url("https://portal.bluestargroup.com.au/images/FFFFFFsr.gif");
    background-position: right top;
}
.RightTabBgCurveid71575siteid113 {
    background-image: url("https://portal.bluestargroup.com.au/images/FFFFFFtr.gif");
    background-position: right top;
}
.RightTabForeCurveid71575siteid113 {
   background-image: url("https://portal.bluestargroup.com.au/images/FFFFFFtr.gif");
   background-position: right top;
}
.SubTabBgTextid71575siteid113 {
    color: #CCCC99;
    font-size: 11pt;
    font-weight: bold;
    text-decoration: none;
}
.TabBackgroundColorid71575siteid113 {
    background-color: #CCCC99;
}
.TabBackgroundTextid71575siteid113 {
    color: #003366;
    font-size: 10pt;
    text-decoration: none;
}
.TabForegroundColorid71575siteid113 {
    background-color: #336699;
}
.TabForegroundTextid71575siteid113 {
    color: #FFFFFF;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
}
.Bodyid320137siteid0 {
    background-image: url("/themes/anz/img/portlet_header_long.png");
    background-size: 100% 39px;
    background-position: top left;
    background-repeat: no-repeat;
    border-radius: 7px 7px 0 0;
    background-color: #E6E6E6;
    border: 1px solid #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    margin: 0px;
    min-height: 100px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 9px;
    width: 120px;
	height: 600px;
}
.RegionHeaderid320137siteid0 {
    background-size: 100% 100%;
    height: 35px;
    left: 0;
    margin-top: 0;
    position: relative;
    width: 100%;
    text-align: left;
}
.RegionHeaderTextid320137siteid0 {
    color: #FFFFFF;
    font-size: 13px !important;
    font-weight: bold;
    height: 30px;
    padding-left: 7px;
}
.loginBtn {
	background-color: #E00501;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
	height: 30px;
	padding: 5px;
	border-radius: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 14px !important;
}
.portalHeaderBar {
	background: #616161;
	height: 14px !important;
	border: 1px solid #616161;
	color: white;
	text-align: left;
	width: 100%
	 background-color: #bccd01;
	height: 40px;
	padding: 15px;
	border-radius: 2px;
	margin: 5px 0px 0px 0px;
	text-align: center;
}
.portalHeaderBar a {
	color: white;
}

.quote-request label {
  width: 140px;
}
.quote-request input, .quote-request select {
  margin: 2px 0px;
}
.quote-request label input {
  border: 0;
}
.quote-request #errorSummary::before {
  content: "";
  display: block; 
  margin-bottom: 10px;  
}
.quote-request input#description {
  width: 250px;
}
.quote-request input#version, .quote-request input#unitOfIssue {
  width: 75px;
}
.quote-request .stock-upload {
  margin-top: -100px;
  margin-left: 20px;
}
.quote-request label.itemCode::before { 
    content: "Product Code"; 
}
.quote-request label.itemDescription::before { 
    content: "Description"; 
}
.quote-request label.itemLongDescription::before { 
    content: "Long Description"; 
}
